body {
  font-size: 12px;
    color: #757778;
  line-height: 160%;
  font-weight:normal;
  font-family:Arial, Helvetica, sans-serif;
}
p {
  padding-bottom:20px;
}
div#header2Wrapper p {
  color:#fff;  
}
div.start p {
  padding:0px;  
}
div.start a.mail {
  padding-top:19px;  
  display:block;
}
  
  
div#contentWrapperCol3 p {
  /*
  padding-left: 6px;
  font-size:12px;  
  */
}
a, a:link, a:active, a:hover, a:visited {
  text-decoration:none;
  color:#757778;
}
a {
  color: #757778;
  text-decoration:none;
}
a:link,visited,active {
  text-decoration:none;
  color:#757778;
}
a:hover {
  color: #000;
  text-decoration:underline;
}
a img, a img:link,visited,active,a img:hover {
  border:none;
}
.csc-firstHeader {
  /*padding:0px 0px 12px 0px;*/
}

h1 {
  font-size: 18px;
  color: #757778;
  padding:0px 0px 12px 0px;
  font-weight:normal;
  text-transform:uppercase;
  letter-spacing:0px;
  line-height:140%;
}
div#contentWrapperCol3 h1 {
  color:#757778;
  font-size:18px;
  margin:0px;
  padding:0px 0px 12px 0px;
  line-height:100%;
  font-weight:normal;
  text-transform: uppercase;
  letter-spacing:0px;
}
h2 {
  font-size: 14px;
  color: #FF161F;
  padding:6px 0px 12px 0px;
  font-weight:normal;
  line-height:140%;
}
h3,h4 {
  font-size: 13px;
  color: #f39320;
  padding:0px;
  margin:0px;
  font-weight:normal;
}
.csc-frame-rulerAfter {
    border-bottom: 1px solid #B7B8B9;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.csc-frame-rulerBefore {
    border-top: 1px solid #B7B8B9;
    margin-top: 10px;
    padding-top: 10px;
}
hr {
  border:none;
  background:none;
  border-bottom:1px dotted #ccc;
  margin:0px 0px 12px 0px;
  padding:6px 0px;
  clear:both;
}
a.internal-link:before,a.external-link-new-window:before,a.mail:before,a.download:before {
  padding: 0px;
  content:"»";

}
a.internal-link:hover,a.external-link-new-window:hover,a.mail:hover {
}
div.start a {
  color:#fff;
}
div#contentWrapperCol3 a.internal-link, div#contentWrapperCol3 a.external-link-new-window, div#contentWrapperCol3 a.mail {

}
div#contentWrapperCol3 a.internal-link:hover,div#contentWrapperCol3 a.external-link-new-window:hover,div#contentWrapperCol3 a.mail:hover {

}
.contentList ul, .tx-browser-pi1 ul,div.news-catmenu ul, ul.csc-menu {
  padding: 0;
  margin: 0px 0px 16px 24px;
  list-style:square;
}
.contentList ul ul {
  padding: 0;
  margin: 6px 0px 0px 16px;
  list-style:square;
}
.contentList ul li p {
  padding: 0px;
}
.contentList ul li, .tx-browser-pi1 ul li, div.news-catmenu li, ul.csc-menu li {
  padding: 0 0 3px 0px;
}

.csc-textpic-caption, .news-single-imgcaption {
  font-size:12px;
  text-align:center;
  background: url(../images/imageDescBg.png) repeat;
  position:relative;
  margin-top:  -18px;
  height:18px;
  color:#fff;
}
div.csc-textpic-border img {
  -moz-box-shadow: 0px 3px 4px #9e9a95;
  -webkit-box-shadow: 0px 3px 4px #9e9a95;
  box-shadow:0px 3px 4px #9e9a95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95');
  background:#fff;
  /*padding:1px !important;*/
}

/*
DIV.csc-textpic DIV.csc-textpic-imagerow {
    overflow:visible;
}
*/

/*
DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI {
    overflow:visible;
}
*/
table.contenttable {
  margin:0px 0px 10px 0px;
  line-height:160%;
    border-collapse: separate;
    border-spacing: 2px 2px;
  width:100%;
}
.contenttable tr {
  padding:6px;
  vertical-align:top;
  /*background-color:#F2F2F2;*/
  background-color:#f5f5f5;
}
.contenttable td {
  padding:6px;
  vertical-align:top;
}
.contenttable td.td-0 {
  white-space: nowrap;
}
.contenttable p {
  padding:0px;
  margin:0px;
}
.contenttable ul, .contenttable ol {
  padding: 0px 0px 0px 30px !important;
  margin:0px !important;
}
.contenttable th  {
  margin:0px;
  padding:6px;
  font-weight: bold;
  vertical-align:top;
  color:#fff;
  background:#f39320;
}
.contenttable th p  {
  /*color:#fff;*/
}
.filelinks {
  padding:10px 0px 10px 10px;
}
ul.csc-uploads img {
    padding-right: 4px;
}
ul.csc-uploads span.csc-uploads-fileName {
    text-decoration: none;
}
ul.csc-uploads-55 li {
  padding-top: 12px;  
  border-top: 1px dotted #ccc;
}
ul.csc-uploads-55 li:first-child {
  border-top:none;
  padding-top:0px;
}
ul.csc-uploads-55 li.li-even {

}
ul.csc-uploads-55 img {
    margin-right: 16px;  
  -moz-box-shadow: 3px 3px 4px #9e9a95;
  -webkit-box-shadow: 3px 3px 4px #9e9a95;
  box-shadow: 3px 3px 4px #9e9a95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95');
  background:#fff;
  padding: 0px;
}
div#footerWrapper .csc-textpic-image {
    margin: 0px;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
  margin-bottom:16px;
}
.hidden {
    display: none;   
}
.cs-buttons {
    float: left;
    padding: 10px 0px;
}
